- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: c48b4838-fa01-454e-8bd6-ac9a45997ae9
    creation_time: 2023-02-17T12:15:05.824566Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark26_linear.i
      input_file_hashes:
        c/loop-zilu/benchmark26_linear.i: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark26_linear.i
    file_hash: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: x <= y
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: b55e6ae1-cc1a-472c-8be5-8c60faf643d5
    creation_time: 2023-02-17T12:15:05.824891Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark26_linear.i
      input_file_hashes:
        c/loop-zilu/benchmark26_linear.i: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark26_linear.i
    file_hash: 8e9d1a7d7f6e24fd57d73c4a5500d4641bd0405ce39a4f7870d35144d3da8b5e
    line: 26
    column: 0
    function: main
  location_invariant:
    string: x == y
    type: assertion
    format: C

